.nav-menu {
    position: fixed;
    top: 50px;
    width: 250px;
    background: #7a3e8e;
    height: 100%;
}
.nav-menu .logo {
    background-color: white;
    width: 100%;
    height: 150px;
    /* background-image: url("assets/imgs/logo.png"); */
    background-position: center;
    background-size: 90% auto;
    background-repeat: no-repeat;
}
.nav-menu .menu .menu-items {
    list-style-type: unset;
    padding: 25px 0px;
}
.nav-menu .menu .menu-items li {
    margin: 1px 0px;
    padding: 10px 25px;
    color: white;
    outline: none;
    border-left: 5px solid transparent;
}
.nav-menu .menu .menu-items li:hover {
    cursor: pointer;
    background: #5F2B70;
    border-left: 5px solid #FAFAFA;
}
.nav-menu .menu .menu-items li .fa {
    font-size: 24px;
    margin-right: 10px
}
.nav-menu .menu .menu-items li span {
    font-size: 18px;
    font-family: ubuntu-R;
}